<template>
<div class="hello">
    <kind-editor id="editor_id" height="500px" width="700px" :content="editorText" pluginsPath="/static/kindeditor/plugins/" :loadStyleMode="false" @on-content-change="onContentChange"></kind-editor>
    {{editorText}}
</div>
</template>

<script>
import KindEditor from '@/components/common/kindeditor'
export default {
    components: {
        KindEditor,
    },
    data() {
        return {
            editorText: ''
        }
    },
    methods: {
        onContentChange(val) {
            this.editorText = val
        }
    }
}
</script>
